.ui-dialog {
	font-family: "Trebuchet, Arial, Sans serif";
	position: fixed;
	padding: 0px;
	overflow: hidden; 
	background:#000; color:#fff; opacity:.9;
	padding:10px;
	/* IE<9 Opacity*/
	filter: alpha(opacity=90);
	margin-bottom:29px;
	z-index:999;
	
}

.testimonial {
	display:none;
}

.dttestimonialrotator:first-child {
	display:static;
}


.ui-dialog .ui-dialog-title { 
	font-family: Trebuchet, Arial, Sans serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;

}



.ui-dialog .ui-dialog-titlebar {
	width:750px;
	float:left;
}


.cookietitle { 
	float: left; 
	font-family: Trebuchet, Arial, Sans serif;
	margin-right:4px;
	margin-top:2px;
	margin-bottom:4px;
	background:url('https://endemolcookieassets.s3.amazonaws.com/images/info.png') no-repeat;
	height:16px;
	width:15px;

}

.cookietext {
	font-family: Trebuchet, Arial, Sans serif;
	font-size:12px;
	width:100%;
	padding-left:0px;
	float:left;
	
}

.moreinfo {
	outline:none;
	text-decoration:none;
	color:#FFFF00;
}

.moreinfo:visited{
	color:#FFFF00;
}

.moreinfo:hover {
	color:#FFA500;
}

.ui-button {
	position:relative;
	top:5px;
	}
	


.ui-dialog .ui-dialog-buttonpane { 
	display:inline-block;
	vertical-align:text-top;
    float:right;
    position: relative;
	top: -25px;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
	top:100px;
	width:128px;
}


.ui-dialog .ui-dialog-buttonpane button {

	background:url('https://endemolcookieassets.s3.amazonaws.com/images/button.png');
	border-style:none;
	float:left;
	width:116px;
	height:25px;
	vertical-align:text-top;
	cursor:pointer;
	/* Chrome orange around button fix */
	outline: none;
	position:absolute;
	right:0px;
	margin-right:10px;
	margin-top:4px;
	
	
}

.ui-dialog-buttonpane .ui-widget-content .ui-helper-clearfix {
	float:left;
	top:100px;
}

.ui-dialog .ui-dialog-buttonpane button:hover{
	background:url('https://endemolcookieassets.s3.amazonaws.com/images/button.png') 0 -27px;


}




.ui-dialog .ui-dialog-content .ui-widget-content { 
	position: relative; 
	border: 0; 
	padding: .5em 1em; 
	background: none; 
	overflow: auto; 
	height:100px;
	width:400px;

	}

.ui-dialog .ui-dialog-titlebar-close { 
	display:none; 
}

.ui-dialog .ui-dialog-titlebar-close span { 
	display: none; 
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { 
	display:none; 
}

/* IE 7 Hacks preceded with * + html*/
* + html .cookietext {  
	padding-left:10px;
	position:absolute;
	left:0px;
	top:31px  
}

* + html .ui-dialog {
	padding-bottom:48px;
	height:0px;
	
}
	


	






		
